import type { _NSDictionary } from "../Foundation/NSDictionary.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MPMusicPlayerPlayParameters extends _NSObject {
    static alloc(): _MPMusicPlayerPlayParameters;
    static new(): _MPMusicPlayerPlayParameters;
    init(): _MPMusicPlayerPlayParameters;
    initWithDictionary$(dictionary: _NSDictionary): _MPMusicPlayerPlayParameters | null;
    dictionary(): _NSDictionary;
}
